[sane-devel] sane 1.0.9 crashes

Karl Heinz Kremer khk@khk.net
Sun, 5 Jan 2003 17:16:54 -0500

Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

On Sun, Jan 05, 2003 at 06:16:50PM +0100, Henning Meier-Geinitz wrote:
[ ... ]
> Are you sure you are using the epson backend from SANE 1.0.9 and not
> the Epson software (KOWA)?

I'm pretty sure that this is the problem: I just checked the epson_kw
backend sources and it uses a list only for those scanners that can
only handle specific resolution values. Most EPSON scanners handle
any resolution between the lowest and highest resolution in the list
that the scanner reports. The Perfection 1200 is a scanner that will
therfore trigger the range constraint in the backend.

Karl Heinz

Karl Heinz Kremer                                  khk@khk.net
PGP Key at                 http://www.khk.net/download/khk.asc
EPSON Sane Backend:                         http://www.khk.net

Content-Type: application/pgp-signature
Content-Disposition: inline

Version: GnuPG v1.0.7 (GNU/Linux)